<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ml', version '4.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'പ്രവേശനക്ഷമത';
$string['accesshelp'] = 'പ്രവേശനക്ഷമത സഹായം';
$string['accesskey'] = 'ആക്‌സസ് കീ, {$a}';
$string['accessstatement'] = 'പ്രവേശനക്ഷമത പ്രസ്താവന';
$string['activitynext'] = 'അടുത്ത പ്രവൃത്തി';
$string['activityprev'] = 'മുമ്പത്തെ പ്രവൃത്തി';
$string['breadcrumb'] = 'നാവിഗേഷൻ ബാർ';
$string['eventcontextlocked'] = 'സന്ദർഭം മരവിപ്പിച്ചു';
$string['eventcontextunlocked'] = 'സന്ദർഭം മരവിപ്പിച്ചിട്ടില്ല';
$string['hideblocka'] = '{$a} ബ്ലോക്ക് മറയ്ക്കുക';
$string['showblocka'] = '{$a} ബ്ലോക്ക് കാണിക്കുക';
$string['sitemap'] = 'സൈറ്റ് മാപ്പ്';
$string['skipa'] = '{$a} ഒഴിവാക്കുക';
$string['skipblock'] = 'കട്ടയെ ഒഴിവാക്കുക';
$string['skipnavigation'] = 'നാവിഗേഷൻ ഒഴിവാക്കുക';
$string['skipto'] = '{$a} യിലേക്ക് കടക്കുക';
$string['tocontent'] = 'ഉള്ളടക്കത്തിലേക്ക് കടക്കുക';
$string['tonavigation'] = 'നാവിഗേഷനിലേക്ക് പോകുക';
$string['youarehere'] = 'നിങ്ങള്‍ ഇവിടെയാണ്';
