<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adminpresets', language 'ml', version '4.4'.
 *
 * @package     adminpresets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'പ്രവർത്തനരഹിതമാക്കി';
$string['disabledwithvalue'] = 'പ്രവർത്തനരഹിതമാക്കി ({$a})';
$string['enabled'] = 'പ്രവർത്തനക്ഷമമാക്കി';
$string['errordeleting'] = 'ഡാറ്റാബേസിൽ നിന്ന്  നീക്കം ചെയ്യുന്നതിലെ പിശക്.';
$string['errorinserting'] = 'ഡാറ്റാബേസിൽ ചേർക്കുന്നതിൽ പിശക്.';
$string['errornopreset'] = 'ആ പേരിൽ ഒരു പ്രീസെറ്റ് നിലവിലില്ല.';
$string['fullpreset'] = 'നിറഞ്ഞു';
$string['fullpresetdescription'] = 'എല്ലാ സ്റ്റാർട്ടർ ഫീച്ചറുകളും കൂടാതെ എക്സ്റ്റേണൽ (LTI) ടൂൾ, SCORM, വർക്ക്ഷോപ്പ്, അനലിറ്റിക്‌സ്, ബാഡ്ജുകൾ, കഴിവുകൾ, ലേണിംഗ് പ്ലാനുകൾ എന്നിവയും അതിലേറെയും.';
$string['markedasadvanced'] = 'വിപുലമായതായി അടയാളപ്പെടുത്തി';
$string['markedasforced'] = 'നിർബന്ധിതമായി അടയാളപ്പെടുത്തി';
$string['markedaslocked'] = 'പൂട്ടിയതായി അടയാളപ്പെടുത്തി';
$string['markedasnonadvanced'] = 'വിപുലമല്ല എന്ന് അടയാളപ്പെടുത്തി';
$string['markedasnonforced'] = 'നിർബന്ധിതമല്ലാത്തതായി അടയാളപ്പെടുത്തി';
$string['markedasnonlocked'] = 'ലോക്ക് ചെയ്യാത്തതായി അടയാളപ്പെടുത്തി';
$string['privacy:metadata:adminpresets'] = 'കോൺഫിഗറേഷൻ പ്രീസെറ്റുകളുടെ ലിസ്റ്റ്.';
$string['privacy:metadata:adminpresets:comments'] = 'പ്രീസെറ്റിനെക്കുറിച്ചുള്ള ഒരു വിവരണം.';
$string['privacy:metadata:adminpresets:moodlerelease'] = 'പ്രീസെറ്റ് അടിസ്ഥാനമാക്കിയുള്ള  മൂഡിൽ റിലീസ് പതിപ്പ്.';
$string['privacy:metadata:adminpresets:name'] = 'പ്രീസെറ്റിന്റെ പേര്.';
$string['privacy:metadata:adminpresets:site'] = 'ഈ പ്രീസെറ്റ് സൃഷ്ടിച്ച Moodle സൈറ്റ്.';
$string['privacy:metadata:adminpresets:timecreated'] = 'മാറ്റം വരുത്തിയ സമയം.';
$string['privacy:metadata:adminpresets:userid'] = 'പ്രീസെറ്റ് സൃഷ്‌ടിക്കുന്ന ഉപയോക്താവ്.';
$string['privacy:metadata:adminpresets_app'] = 'പ്രയോഗിച്ച കോൺഫിഗറേഷൻ പ്രീസെറ്റുകൾ.';
$string['privacy:metadata:adminpresets_app:adminpresetid'] = 'പ്രീസെറ്റിന്റെ ഐഡി പ്രയോഗിച്ചു.';
$string['privacy:metadata:adminpresets_app:time'] = 'പ്രീസെറ്റ് പ്രയോഗിച്ച സമയം.';
$string['privacy:metadata:adminpresets_app:userid'] = 'പ്രീസെറ്റ് പ്രയോഗിച്ച ഉപയോക്താവ്.';
$string['sensiblesettings'] = 'പാസ്‌വേഡുകൾ ഉള്ള ക്രമീകരണങ്ങൾ';
$string['sensiblesettingstext'] = 'ഒരു സൈറ്റ് അഡ്‌മിൻ പ്രീസെറ്റ് സൃഷ്‌ടിക്കുമ്പോൾ പാസ്‌വേഡുകളോ മറ്റ് സെൻസിറ്റീവ് വിവരങ്ങളോ ഉള്ള ക്രമീകരണങ്ങൾ ഒഴിവാക്കാവുന്നതാണ്. കോമകളാൽ വേർതിരിച്ച SETTINGNAME@@PLUGINNAME ഫോർമാറ്റ് ഉപയോഗിച്ച് അധിക ക്രമീകരണങ്ങൾ നൽകുക.';
$string['siteadminpresetspluginname'] = 'സൈറ്റ് അഡ്മിൻ പ്രീസെറ്റുകൾ';
$string['starterpreset'] = 'സ്റ്റാർട്ടർ';
$string['starterpresetdescription'] = 'അസൈൻമെന്റ്, ഫീഡ്‌ബാക്ക്, ഫോറം, H5P, ക്വിസ്, പൂർത്തിയാക്കൽ ട്രാക്കിംഗ് എന്നിവയുൾപ്പെടെ എല്ലാ ജനപ്രിയ സവിശേഷതകളുമുള്ള മൂഡിൽ.';
$string['wrongid'] = 'തെറ്റായ ഐഡി';
