<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ml', version '4.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'വിശകലനം ചെയ്യാവുന്ന {$a->analysableid} ഉപയോഗിച്ചിട്ടില്ല: {$a->പിശകുകൾ}';
$string['analysablenotvalidfortarget'] = 'വിശകലനം ചെയ്യാവുന്ന {$a->analysableid} ഈ ലക്ഷ്യത്തിന് സാധുതയുള്ളതല്ല: {$a->ഫലം}';
$string['analysisinprogress'] = 'മുമ്പത്തെ എക്സിക്യൂഷൻ ഉപയോഗിച്ച് ഇപ്പോഴും വിശകലനം ചെയ്യുന്നു';
$string['analytics'] = 'അനലിറ്റിക്സ്';
$string['analyticsdisabled'] = 'അനലിറ്റിക്സ് പ്രവർത്തനരഹിതമാക്കി. "സൈറ്റ് അഡ്മിനിസ്ട്രേഷൻ > വിപുലമായ സവിശേഷതകൾ" എന്നതിൽ നിങ്ങൾക്ക് ഇത് പ്രവർത്തനക്ഷമമാക്കാം.';
$string['analyticslogstore'] = 'വിശകലനത്തിനായി ഉപയോഗിക്കുന്ന ലോഗ് സ്റ്റോർ';
$string['analyticslogstore_help'] = 'ഉപയോക്താക്കളുടെ പ്രവർത്തനം വായിക്കാൻ അനലിറ്റിക്സ് API ഉപയോഗിക്കുന്ന ലോഗ് സ്റ്റോർ.';
$string['analyticssettings'] = 'അനലിറ്റിക്സ് ക്രമീകരണങ്ങൾ';
$string['analyticssiteinfo'] = 'സൈറ്റ് വിവരങ്ങൾ';
$string['calclifetime'] = 'അനലിറ്റിക്സ് കണക്കുകൂട്ടലുകൾ സൂക്ഷിക്കുക';
$string['configlcalclifetime'] = 'നിങ്ങൾ കണക്കുകൂട്ടൽ ഡാറ്റ സൂക്ഷിക്കാൻ ആഗ്രഹിക്കുന്ന സമയദൈർഘ്യം ഇത് വ്യക്തമാക്കുന്നു - ഇത് പ്രവചനങ്ങൾ ഇല്ലാതാക്കില്ല, പക്ഷേ പ്രവചനങ്ങൾ സൃഷ്ടിക്കാൻ ഉപയോഗിക്കുന്ന ഡാറ്റ ഇല്ലാതാക്കുന്നു. ഇവിടെ ഡിഫോൾട്ട് ഓപ്ഷൻ ഉപയോഗിക്കുന്നതാണ് നല്ലത്, കാരണം ഇത് നിങ്ങളുടെ ഡിസ്ക് ഉപയോഗം നിയന്ത്രണത്തിലാക്കുന്നു, എന്നിരുന്നാലും നിങ്ങൾ മറ്റ് ആവശ്യങ്ങൾക്കായി കണക്കുകൂട്ടൽ പട്ടികകൾ ഉപയോഗിക്കുകയാണെങ്കിൽ ഈ മൂല്യം വർദ്ധിപ്പിക്കാൻ നിങ്ങൾ ആഗ്രഹിച്ചേക്കാം.';
$string['defaultpredictionsprocessor'] = 'ഡിഫോൾട്ട് പ്രവചന പ്രൊസസർ';
$string['defaultpredictoroption'] = 'ഡിഫോൾട്ട് പ്രൊസസർ ({$a})';
$string['defaulttimesplittingmethods'] = 'മോഡൽ മൂല്യനിർണ്ണയത്തിനുള്ള ഡിഫോൾട്ട് വിശകലന ഇടവേള';
$string['defaulttimesplittingmethods_help'] = 'സിസ്റ്റം എപ്പോൾ പ്രവചനങ്ങൾ കണക്കാക്കുമെന്നും ആ പ്രവചനങ്ങൾക്കായി പരിഗണിക്കുന്ന പ്രവർത്തന ലോഗുകളുടെ ഭാഗവും വിശകലന ഇടവേള നിർവചിക്കുന്നു. ഒരു നിർദ്ദിഷ്ട വിശകലന ഇടവേള വ്യക്തമാക്കിയിട്ടില്ലെങ്കിൽ മോഡൽ മൂല്യനിർണ്ണയ പ്രക്രിയ ഈ വിശകലന ഇടവേളകളിലൂടെ ആവർത്തിക്കും.';
$string['disabledmodel'] = 'പ്രവർത്തനരഹിതമാക്കിയ മോഡൽ';
$string['erroralreadypredict'] = 'പ്രവചനങ്ങൾ സൃഷ്‌ടിക്കാൻ {$a} ഫയൽ ഇതിനകം ഉപയോഗിച്ചു.';
$string['errorcannotreaddataset'] = 'ഡാറ്റാസെറ്റ് ഫയൽ {$a} വായിക്കാൻ കഴിയില്ല.';
$string['errorcannotusetimesplitting'] = 'നൽകിയിരിക്കുന്ന വിശകലന ഇടവേള ഈ മോഡലിൽ ഉപയോഗിക്കാൻ കഴിയില്ല.';
$string['errorcannotwritedataset'] = 'ഡാറ്റാസെറ്റ് ഫയൽ {$a} എഴുതാൻ കഴിയില്ല.';
$string['errorexportmodelresult'] = 'മെഷീൻ ലേണിംഗ് മോഡൽ കയറ്റുമതി ചെയ്യാൻ കഴിയില്ല.';
$string['errorimport'] = 'നൽകിയ JSON ഫയൽ ഇറക്കുമതി ചെയ്യുന്നതിൽ പിശക്.';
$string['errorimportmissingclasses'] = 'ഇനിപ്പറയുന്ന അനലിറ്റിക്സ് ഘടകങ്ങൾ ഈ സൈറ്റിൽ ലഭ്യമല്ല: {$a-> missingclasses}.';
$string['errorimportmissingcomponents'] = 'നൽകിയിരിക്കുന്ന മോഡലിന് ഇനിപ്പറയുന്ന പ്ലഗിനുകൾ ഇൻസ്റ്റാൾ ചെയ്യേണ്ടതുണ്ട്: {$a}. നിങ്ങളുടെ സൈറ്റിൽ ഇൻസ്റ്റാൾ ചെയ്ത പതിപ്പുകളുമായി പതിപ്പുകൾ പൊരുത്തപ്പെടണമെന്നില്ല എന്നത് ശ്രദ്ധിക്കുക. പ്ലഗിന്റെ അതേ അല്ലെങ്കിൽ പുതിയ പതിപ്പ് ഇൻസ്റ്റാൾ ചെയ്യുന്നത് മിക്ക കേസുകളിലും മികച്ചതായിരിക്കും.';
$string['errorimportversionmismatches'] = 'ഇനിപ്പറയുന്ന ഘടകങ്ങളുടെ പതിപ്പ് ഈ സൈറ്റിൽ ഇൻസ്റ്റാൾ ചെയ്ത പതിപ്പിൽ നിന്ന് വ്യത്യസ്തമാണ്: {$a}. ഈ വ്യത്യാസങ്ങൾ അവഗണിക്കാൻ നിങ്ങൾക്ക് \'ഇഗ്നോർ വേർഷൻ പൊരുത്തക്കേടുകൾ\' എന്ന ഓപ്‌ഷൻ ഉപയോഗിക്കാം.';
$string['errorinvalidcontexts'] = 'തിരഞ്ഞെടുത്ത ചില സന്ദർഭങ്ങൾ ഈ ലക്ഷ്യത്തിൽ ഉപയോഗിക്കാൻ കഴിയില്ല.';
$string['errorinvalidindicator'] = 'അസാധുവായ {$a} സൂചകം';
$string['errorinvalidtarget'] = 'അസാധുവായ {$a} ടാർഗെറ്റ്';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
