<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ml', version '4.4'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'പ്രവർത്തനങ്ങൾ';
$string['activate'] = 'ആക്സസ് പ്രവർത്തനക്ഷമമാക്കുക';
$string['activatesuccess'] = 'ബാഡ്‌ജുകളിലേക്കുള്ള ആക്‌സസ് വിജയകരമായി പ്രവർത്തനക്ഷമമാക്കി.';
$string['addalignment'] = 'ബാഹ്യ വൈദഗ്ദ്ധ്യം അല്ലെങ്കിൽ നിലവാരം ചേർക്കുക';
$string['addbadge'] = 'ബാഡ്ജുകൾ ചേർക്കുക';
$string['addbadge_help'] = 'ഈ ബാഡ്ജ് ആവശ്യകതയിലേക്ക് ചേർക്കേണ്ട എല്ലാ ബാഡ്ജുകളും തിരഞ്ഞെടുക്കുക. ഒന്നിലധികം ഇനങ്ങൾ തിരഞ്ഞെടുക്കാൻ CTRL കീ അമർത്തിപ്പിടിക്കുക.';
$string['addbadgecriteria'] = 'ബാഡ്ജ് മാനദണ്ഡം ചേർക്കുക';
$string['addcohort'] = 'കൂട്ടം ചേർക്കുക';
$string['addcohort_help'] = 'ഈ ബാഡ്ജ് ആവശ്യകതയിലേക്ക് ചേർക്കേണ്ട എല്ലാ കോഹോർട്ടുകളും തിരഞ്ഞെടുക്കുക. ഒന്നിലധികം ഇനങ്ങൾ തിരഞ്ഞെടുക്കാൻ CTRL കീ അമർത്തിപ്പിടിക്കുക.';
$string['addcompetency'] = 'കഴിവ് ചേർക്കുക';
$string['addcompetency_help'] = 'ഈ ബാഡ്ജ് ആവശ്യകതയിലേക്ക് ചേർക്കേണ്ട എല്ലാ കഴിവുകളും തിരഞ്ഞെടുക്കുക. ഒന്നിലധികം ഇനങ്ങൾ തിരഞ്ഞെടുക്കാൻ CTRL കീ അമർത്തിപ്പിടിക്കുക.';
$string['addcourse'] = 'കോഴ്സുകൾ ചേർക്കുക';
$string['addcourse_help'] = 'ഈ ബാഡ്ജ് ആവശ്യകതയിലേക്ക് ചേർക്കേണ്ട എല്ലാ കോഴ്സുകളും തിരഞ്ഞെടുക്കുക. ഒന്നിലധികം ഇനങ്ങൾ തിരഞ്ഞെടുക്കാൻ CTRL കീ അമർത്തിപ്പിടിക്കുക.';
$string['addcriteria'] = 'മാനദണ്ഡങ്ങൾ ചേർക്കുക';
$string['addcriteriatext'] = 'മാനദണ്ഡങ്ങൾ ചേർക്കുന്നത് ആരംഭിക്കുന്നതിന്, ഡ്രോപ്പ്-ഡൗൺ മെനുവിൽ നിന്ന് ഓപ്ഷനുകളിലൊന്ന് തിരഞ്ഞെടുക്കുക.';
$string['addedtobackpack'] = 'ബാക്ക്‌പാക്കിലേക്ക് ബാഡ്ജ് ചേർത്തു';
$string['addrelated'] = 'അനുബന്ധ ബാഡ്ജ് ചേർക്കുക';
$string['addtobackpack'] = 'ബാക്ക്പാക്കിലേക്ക് ചേർക്കുക';
$string['adminonly'] = 'ഈ പേജ് സൈറ്റ് അഡ്മിനിസ്ട്രേറ്റർമാർക്ക് മാത്രമായി പരിമിതപ്പെടുത്തിയിരിക്കുന്നു.';
$string['after'] = 'ഇഷ്യൂ ചെയ്ത തീയതിക്ക് ശേഷം.';
$string['aggregationmethod'] = 'അഗ്രഗേഷൻ രീതി';
$string['alignment'] = 'വിന്യാസം';
$string['all'] = 'എല്ലാം';
$string['allmethod'] = 'തിരഞ്ഞെടുത്ത എല്ലാ വ്യവസ്ഥകളും പാലിക്കുന്നു';
$string['allmethodactivity'] = 'തിരഞ്ഞെടുത്ത എല്ലാ പ്രവർത്തനങ്ങളും പൂർത്തിയായി';
$string['allmethodbadges'] = 'തിരഞ്ഞെടുത്ത എല്ലാ ബാഡ്ജുകളും സമ്പാദിച്ചു';
$string['allmethodcohort'] = 'തിരഞ്ഞെടുത്ത എല്ലാ കൂട്ടായ്മകളിലും അംഗത്വം';
$string['allmethodcompetencies'] = 'തിരഞ്ഞെടുത്ത എല്ലാ യോഗ്യതകളും പൂർത്തിയായി';
$string['allmethodcourseset'] = 'തിരഞ്ഞെടുത്ത എല്ലാ കോഴ്സുകളും പൂർത്തിയായി';
$string['allmethodmanual'] = 'തിരഞ്ഞെടുത്ത എല്ലാ റോളുകൾക്കും ബാഡ്ജ്  നല്കുക';
$string['allmethodprofile'] = 'തിരഞ്ഞെടുത്ത എല്ലാ പ്രൊഫൈൽ ഫീൽഡുകളും പൂർത്തിയായി';
$string['allowcoursebadges'] = 'കോഴ്‌സ് ബാഡ്ജുകൾ പ്രവർത്തനക്ഷമമാക്കുക';
$string['allowcoursebadges_desc'] = 'കോഴ്‌സ് സന്ദർഭത്തിൽ ബാഡ്‌ജുകൾ സൃഷ്‌ടിക്കാനും അവാർഡ് നൽകാനും അനുവദിക്കുക.';
$string['allowexternalbackpack'] = 'ബാഹ്യ ബാക്ക്പാക്ക് കണക്ഷൻ';
$string['allowexternalbackpack_desc'] = 'പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഉപയോക്താക്കൾക്ക് ഒരു ബാഹ്യ ബാക്ക്പാക്കിലേക്ക് കണക്റ്റുചെയ്യാനും ഈ സൈറ്റിൽ നിന്ന് അവരുടെ ബാഡ്ജുകൾ പങ്കിടാനും കഴിയും. ഉപയോക്താക്കൾക്ക് അവരുടെ ബാഹ്യ ബാക്ക്‌പാക്കിൽ നിന്ന് ഈ സൈറ്റിലെ പ്രൊഫൈൽ പേജിൽ ഏതെങ്കിലും പൊതു ബാഡ്‌ജ് ശേഖരങ്ങൾ പ്രദർശിപ്പിക്കാനും തിരഞ്ഞെടുത്തേക്കാം. നിങ്ങളുടെ സൈറ്റ് ഇന്റർനെറ്റിൽ നിന്ന് ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നില്ലെങ്കിൽ ഈ ഓപ്‌ഷൻ പ്രവർത്തനരഹിതമാക്കാൻ ശുപാർശ ചെയ്യുന്നു.';
$string['any'] = 'ഏതെങ്കിലും';
$string['anymethod'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും വ്യവസ്ഥകൾ പാലിക്കുന്നു';
$string['anymethodactivity'] = 'തിരഞ്ഞെടുത്ത  എല്ലാ പ്രവർത്തനവും പൂർത്തിയായി';
$string['anymethodbadges'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും ബാഡ്ജുകൾ നേടിയിട്ടുണ്ട്';
$string['anymethodcohort'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും കൂട്ടായ്മയിലെ അംഗത്വം';
$string['anymethodcompetencies'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും കഴിവുകൾ പൂർത്തിയാക്കി';
$string['anymethodcourseset'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും കോഴ്സുകൾ പൂർത്തിയായി';
$string['anymethodmanual'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും റോളുകൾ ബാഡ്ജ് നൽകുന്നു';
$string['anymethodprofile'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും പ്രൊഫൈൽ ഫീൽഡുകൾ പൂർത്തിയായി';
$string['apiversion'] = 'API പതിപ്പ് പിന്തുണയ്ക്കുന്നു';
$string['archivebadge'] = 'നിങ്ങൾക്ക് \'{$a}\' ബാഡ്‌ജ് ഇല്ലാതാക്കാൻ താൽപ്പര്യമുണ്ടോ, എന്നാൽ നിലവിലുള്ള ഇഷ്യൂ ചെയ്ത ബാഡ്‌ജുകൾ നിലനിർത്തണോ?';
$string['archiveconfirm'] = 'നിലവിലുള്ള ഇഷ്യൂ ചെയ്ത ബാഡ്ജുകൾ ഇല്ലാതാക്കി സൂക്ഷിക്കുക';
$string['archivehelp'] = '<p>ഈ ഓപ്‌ഷൻ അർത്ഥമാക്കുന്നത് ബാഡ്‌ജ് "റിട്ടയർ ചെയ്‌തത്" എന്ന് അടയാളപ്പെടുത്തുകയും ബാഡ്‌ജുകളുടെ പട്ടികയിൽ ഇനി ദൃശ്യമാകില്ല എന്നാണ്. ഉപയോക്താക്കൾക്ക് ഇനി ഈ ബാഡ്‌ജ് നേടാൻ കഴിയില്ല, എന്നിരുന്നാലും നിലവിലുള്ള ബാഡ്‌ജ് സ്വീകർത്താക്കൾക്ക് അവരുടെ പ്രൊഫൈൽ പേജിൽ ഈ ബാഡ്‌ജ് പ്രദർശിപ്പിക്കാനും അവരുടെ ബാഹ്യ ബാക്ക്‌പാക്കുകളിലേക്ക് തള്ളാനും കഴിയും.</p>
<p>നിങ്ങളുടെ ഉപയോക്താക്കൾ നേടിയ ബാഡ്‌ജുകളിലേക്കുള്ള ആക്‌സസ് നിലനിർത്താൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുവെങ്കിൽ, ബാഡ്‌ജുകൾ പൂർണ്ണമായി ഇല്ലാതാക്കുന്നതിന് പകരം ഈ ഓപ്‌ഷൻ തിരഞ്ഞെടുക്കേണ്ടത് പ്രധാനമാണ്.</p>';
$string['attachment'] = 'സന്ദേശത്തിലേക്ക് ബാഡ്ജ് അറ്റാച്ചുചെയ്യുക';
$string['attachment_help'] = 'പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഇഷ്യൂ ചെയ്ത ബാഡ്ജ് ഡൗൺലോഡിനായി സ്വീകർത്താവിന്റെ ഇമെയിലിൽ അറ്റാച്ചുചെയ്യും. (ഈ ഓപ്‌ഷൻ ഉപയോഗിക്കുന്നതിന് സൈറ്റ് അഡ്മിനിസ്ട്രേഷൻ / സെർവർ / ഇമെയിൽ / ഔട്ട്‌ഗോയിംഗ് മെയിൽ കോൺഫിഗറേഷനിൽ അറ്റാച്ച്‌മെന്റുകൾ പ്രവർത്തനക്ഷമമാക്കിയിരിക്കണം.)';
$string['award'] = 'അവാർഡ് ബാഡ്ജ്';
$string['awardedto'] = '{$a} എന്നയാൾക്ക് സമ്മാനിച്ചു';
$string['awardedtoyou'] = 'എനിക്ക് നൽകിയത്';
$string['awardoncron'] = 'Access to the badges was successfully enabled. Too many users can instantly earn this badge. To ensure site performance, this action will take some time to process.';
$string['awards'] = 'സ്വീകർത്താക്കൾ';
$string['backpackapiurl'] = 'ബാക്ക്പാക്ക് API URL';
$string['backpackavailability'] = 'ബാഹ്യ ബാഡ്ജ് സ്ഥിരീകരണം';
$string['backpackavailability_help'] = 'ബാഡ്‌ജ് സ്വീകർത്താക്കൾക്ക് നിങ്ങളിൽ നിന്ന് അവരുടെ ബാഡ്‌ജുകൾ സമ്പാദിച്ചതായി തെളിയിക്കാൻ, ഒരു ബാഹ്യ ബാക്ക്‌പാക്ക് സേവനത്തിന് നിങ്ങളുടെ സൈറ്റ് ആക്‌സസ് ചെയ്യാനും അതിൽ നിന്ന് നൽകിയ ബാഡ്‌ജുകൾ പരിശോധിക്കാനും കഴിയണം. നിങ്ങളുടെ സൈറ്റ് നിലവിൽ ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നതായി തോന്നുന്നില്ല, അതിനർത്ഥം നിങ്ങൾ ഇതിനകം നൽകിയിട്ടുള്ളതോ ഭാവിയിൽ ഇഷ്യൂ ചെയ്യുന്നതോ ആയ ബാഡ്‌ജുകൾ പരിശോധിക്കാൻ കഴിയില്ല.

**ഞാൻ എന്തിനാണ് ഈ സന്ദേശം കാണുന്നത്?**

നിങ്ങളുടെ നെറ്റ്‌വർക്കിന് പുറത്തുള്ള ഉപയോക്താക്കളിൽ നിന്നുള്ള ആക്‌സസ് നിങ്ങളുടെ ഫയർവാൾ തടയുന്നു, നിങ്ങളുടെ സൈറ്റ് പാസ്‌വേഡ് പരിരക്ഷിതമാണ്, അല്ലെങ്കിൽ ഇന്റർനെറ്റിൽ നിന്ന് ലഭ്യമല്ലാത്ത ഒരു കമ്പ്യൂട്ടറിലാണ് നിങ്ങൾ സൈറ്റ് പ്രവർത്തിപ്പിക്കുന്നത് (ഒരു പ്രാദേശിക വികസന യന്ത്രം പോലെ).

**ഇതൊരു പ്രശ്നമാണോ?**

നിങ്ങൾ ബാഡ്‌ജുകൾ ഇഷ്യൂ ചെയ്യാൻ ഉദ്ദേശിക്കുന്ന ഏതെങ്കിലും പ്രൊഡക്ഷൻ സൈറ്റിൽ ഈ പ്രശ്നം പരിഹരിക്കണം, അല്ലാത്തപക്ഷം സ്വീകർത്താക്കൾക്ക് നിങ്ങളിൽ നിന്ന് അവരുടെ ബാഡ്ജുകൾ സമ്പാദിച്ചതായി തെളിയിക്കാൻ കഴിയില്ല. നിങ്ങളുടെ സൈറ്റ് ഇതുവരെ സജീവമല്ലെങ്കിൽ, നിങ്ങൾ ലൈവ് ആകുന്നതിന് മുമ്പ് സൈറ്റ് ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നിടത്തോളം, നിങ്ങൾക്ക് ടെസ്റ്റ് ബാഡ്ജുകൾ സൃഷ്‌ടിക്കാനും നൽകാനും കഴിയും.

**എന്റെ മുഴുവൻ സൈറ്റും പൊതുവായി ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നില്ലെങ്കിൽ എന്തുചെയ്യും?**

സ്ഥിരീകരണത്തിന് ആവശ്യമായ ഏക URL [your-site-url]/badges/assertion.php ആണ്, അതിനാൽ ആ ഫയലിലേക്ക് ബാഹ്യ ആക്‌സസ് അനുവദിക്കുന്നതിന് നിങ്ങളുടെ ഫയർവാൾ പരിഷ്‌ക്കരിക്കാൻ കഴിയുമെങ്കിൽ, ബാഡ്‌ജ് സ്ഥിരീകരണം തുടർന്നും പ്രവർത്തിക്കും.';
$string['backpackbadgessettings'] = 'ബാക്ക്പാക്ക് ക്രമീകരണങ്ങൾ മാറ്റുക';
$string['backpackbadgessummary'] = 'നിങ്ങൾക്ക് {$a->മൊത്തം ബാഡ്‌ജുകൾ} ബാഡ്‌ജുകൾ) {$a->മൊത്തം ശേഖരങ്ങളിൽ} നിന്ന് പ്രദർശിപ്പിച്ചിരിക്കുന്നു).';
$string['backpackcannotsendverification'] = 'സ്ഥിരീകരണ ഇമെയിൽ അയയ്ക്കാൻ കഴിയില്ല';
$string['backpackconnected'] = 'ബാക്ക്പാക്ക് ബന്ധിപ്പിച്ചിരിക്കുന്നു';
$string['backpackconnection'] = 'ബാക്ക്പാക്ക് കണക്ഷൻ';
$string['backpackconnection_help'] = 'ഒരു ബാക്ക്‌പാക്കിലേക്ക് കണക്‌റ്റുചെയ്യുന്നത് ഈ സൈറ്റിൽ നിന്ന് നിങ്ങളുടെ ബാഡ്‌ജുകൾ പങ്കിടാനും ഈ സൈറ്റിലെ നിങ്ങളുടെ പ്രൊഫൈൽ പേജിൽ നിങ്ങളുടെ ബാക്ക്‌പാക്കിൽ നിന്നുള്ള പൊതു ബാഡ്‌ജ് ശേഖരങ്ങൾ പ്രദർശിപ്പിക്കാനും നിങ്ങളെ പ്രാപ്‌തമാക്കുന്നു.';
$string['backpackconnectioncancelattempt'] = 'മറ്റൊരു ഇമെയിൽ വിലാസം ഉപയോഗിച്ച് കണക്റ്റുചെയ്യുക';
$string['backpackconnectionconnect'] = 'ബാക്ക്പാക്കിലേക്ക് ബന്ധിപ്പിക്കുക';
$string['backpackconnectionnottested'] = 'ഓപ്പൺ ബാഡ്‌ജുകൾ v2.0 ബാക്ക്‌പാക്കുകൾ മാത്രമേ ഇതിനെ പിന്തുണയ്‌ക്കൂ എന്നതിനാൽ ഈ ബാക്ക്‌പാക്കിനായി കണക്ഷൻ പരീക്ഷിക്കാൻ കഴിയില്ല.';
$string['backpackconnectionok'] = 'ബാക്ക്പാക്ക് കണക്ഷൻ വിജയകരമായി സ്ഥാപിച്ചു';
$string['backpackconnectionresendemail'] = 'സ്ഥിരീകരണ ഇമെയിൽ വീണ്ടും അയയ്‌ക്കുക';
$string['backpackconnectionunexpectedmessage'] = 'ബാക്ക്‌പാക്ക് പിശക് നൽകി: "{$a}".';
$string['backpackconnectionunexpectedresult'] = 'നിങ്ങളുടെ ബാക്ക്‌പാക്കിലേക്ക് കണക്‌റ്റ് ചെയ്യുന്നതിൽ ഒരു പ്രശ്‌നമുണ്ടായി. ക്രെഡൻഷ്യലുകൾ പരിശോധിച്ച് വീണ്ടും ശ്രമിക്കുക.';
$string['backpackdetails'] = 'ബാക്ക്പാക്ക് ക്രമീകരണങ്ങൾ';
$string['backpackdisconnected'] = 'ബാക്ക്പാക്ക് വിച്ഛേദിക്കപ്പെട്ടു';
$string['backpackemail'] = 'ഇമെയിൽ വിലാസം';
$string['backpackemail_help'] = 'നിങ്ങളുടെ ബാക്ക്‌പാക്കുമായി ബന്ധപ്പെട്ട ഇമെയിൽ വിലാസം. നിങ്ങൾ കണക്റ്റുചെയ്‌തിരിക്കുമ്പോൾ, ഈ സൈറ്റിൽ സമ്പാദിച്ച എല്ലാ ബാഡ്‌ജുകളും ഈ ഇമെയിൽ വിലാസവുമായി ബന്ധപ്പെടുത്തും.';
$string['backpackemailverificationpending'] = 'പരിശോധിച്ചുറപ്പിക്കൽ ശേഷിക്കുന്നു';
$string['backpackemailverifyemailbody'] = 'ഹായ്,

നിങ്ങളുടെ ഇമെയിൽ വിലാസം ഉപയോഗിച്ച് \'{$a->sitename}\' എന്നതിൽ നിന്ന് നിങ്ങളുടെ ബാഡ്‌ജുകളുടെ ബാക്ക്‌പാക്കിലേക്ക് ഒരു പുതിയ കണക്ഷൻ അഭ്യർത്ഥിച്ചു.

നിങ്ങളുടെ ബാക്ക്‌പാക്കിലേക്കുള്ള കണക്ഷൻ സ്ഥിരീകരിക്കുന്നതിനും സജീവമാക്കുന്നതിനും, ദയവായി ഇതിലേക്ക് പോകുക

{$a->ലിങ്ക്}

മിക്ക മെയിൽ പ്രോഗ്രാമുകളിലും, ഇത് നിങ്ങൾക്ക് ക്ലിക്കുചെയ്യാൻ കഴിയുന്ന ഒരു നീല ലിങ്കായി ദൃശ്യമാകും. അത് പ്രവർത്തിക്കുന്നില്ലെങ്കിൽ, നിങ്ങളുടെ വെബ് ബ്രൗസറിന്റെ മുകളിലുള്ള വിലാസ ലൈനിൽ വിലാസം മുറിച്ച് ഒട്ടിക്കുക.

നിങ്ങൾക്ക് സഹായം ആവശ്യമുണ്ടെങ്കിൽ, സൈറ്റ് അഡ്മിനിസ്ട്രേറ്ററെ ബന്ധപ്പെടുക,
{$a->അഡ്മിൻ}';
$string['backpackemailverifyemailsubject'] = '{$a}: ബാക്ക്‌പാക്ക് ഇമെയിൽ സ്ഥിരീകരണം';
$string['backpackemailverifypending'] = 'ഒരു സ്ഥിരീകരണ ഇമെയിൽ <strong>{$a}</strong> എന്നതിലേക്ക് അയച്ചു. നിങ്ങളുടെ ബാക്ക്‌പാക്ക് കണക്ഷൻ സജീവമാക്കാൻ ഇമെയിലിലെ സ്ഥിരീകരണ ലിങ്കിൽ ക്ലിക്ക് ചെയ്യുക.';
$string['backpackemailverifysuccess'] = 'നിങ്ങളുടെ ഇമെയിൽ വിലാസം പരിശോധിച്ചതിന് നന്ദി. നിങ്ങൾ ഇപ്പോൾ നിങ്ങളുടെ ബാക്ക്‌പാക്കിലേക്ക് കണക്‌റ്റ് ചെയ്‌തിരിക്കുന്നു.';
$string['backpackemailverifytokenmismatch'] = 'നിങ്ങൾ ക്ലിക്ക് ചെയ്ത ലിങ്കിലെ ടോക്കൺ സംഭരിച്ച ടോക്കണുമായി പൊരുത്തപ്പെടുന്നില്ല. നിങ്ങൾക്ക് ലഭിച്ച ഏറ്റവും പുതിയ ഇമെയിലിലെ ലിങ്കിൽ ക്ലിക്ക് ചെയ്തിട്ടുണ്ടെന്ന് ഉറപ്പാക്കുക.';
$string['backpackexporterror'] = 'ബാക്ക്‌പാക്കിലേക്ക് ബാഡ്‌ജ് കയറ്റുമതി ചെയ്യാൻ കഴിയില്ല';
$string['backpackimport'] = 'ബാഡ്ജ് ഇറക്കുമതി ക്രമീകരണങ്ങൾ';
$string['backpackimport_help'] = 'ബാക്ക്‌പാക്ക് കണക്ഷൻ വിജയകരമായി സ്ഥാപിച്ച ശേഷം, നിങ്ങളുടെ ബാക്ക്‌പാക്കിൽ നിന്നുള്ള ബാഡ്‌ജുകൾ നിങ്ങളുടെ ബാഡ്‌ജുകൾ പേജിലും പ്രൊഫൈൽ പേജിലും പ്രദർശിപ്പിക്കാനാകും.

ഈ പ്രദേശത്ത്, നിങ്ങളുടെ പ്രൊഫൈലിൽ പ്രദർശിപ്പിക്കാൻ ആഗ്രഹിക്കുന്ന ബാഡ്‌ജുകളുടെ ശേഖരങ്ങൾ നിങ്ങളുടെ ബാക്ക്‌പാക്കിൽ നിന്ന് തിരഞ്ഞെടുക്കാം.';
$string['backpackprovider'] = 'ബാക്ക്പാക്ക് ദാതാവ്';
$string['backpacksettings'] = 'ബാക്ക്പാക്ക് ക്രമീകരണങ്ങൾ';
$string['backpackweburl'] = 'ബാക്ക്പാക്ക് URL';
$string['badgedetails'] = 'ബാഡ്ജ് വിശദാംശങ്ങൾ';
$string['badgeimage'] = 'ചിത്രം';
$string['badgeimage_help'] = 'ചിത്രത്തിന് കുറഞ്ഞത് 300 x 300 പിക്സൽ വലിപ്പം ഉണ്ടായിരിക്കണം. ഇത് ബാഡ്ജ് പേജിൽ 300 x 300 പിക്സലുകളായും ഉപയോക്താവിന്റെ പ്രൊഫൈൽ പേജിൽ 100 x 100 പിക്സലുകളായും പ്രദർശിപ്പിക്കും.';
$string['badgeprivacysetting'] = 'ബാഡ്ജ് സ്വകാര്യത ക്രമീകരണം';
$string['badgeprivacysetting_help'] = 'നിങ്ങൾ സമ്പാദിക്കുന്ന ബാഡ്ജുകൾ നിങ്ങളുടെ അക്കൗണ്ട് പ്രൊഫൈൽ പേജിൽ പ്രദർശിപ്പിക്കാൻ കഴിയും. പുതുതായി നേടിയ ബാഡ്‌ജുകളുടെ ദൃശ്യപരത സ്വയമേവ സജ്ജീകരിക്കാൻ ഈ ക്രമീകരണം നിങ്ങളെ അനുവദിക്കുന്നു.

നിങ്ങളുടെ ബാഡ്‌ജുകൾ പേജിൽ വ്യക്തിഗത ബാഡ്‌ജ് സ്വകാര്യതാ ക്രമീകരണങ്ങൾ നിങ്ങൾക്ക് തുടർന്നും നിയന്ത്രിക്കാനാകും.';
$string['badgeprivacysetting_str'] = 'എന്റെ പ്രൊഫൈൽ പേജിൽ ഞാൻ നേടിയ ബാഡ്‌ജുകൾ സ്വയമേവ കാണിക്കുക';
$string['badges'] = 'ബാഡ്ജുകൾ';
$string['badgesalt'] = 'സ്വീകർത്താവിന്റെ ഇമെയിൽ വിലാസം ഹാഷ് ചെയ്യുന്നതിനുള്ള ഉപ്പ്';
$string['badgesalt_desc'] = 'ഒരു ഹാഷ് ഉപയോഗിക്കുന്നത് ബാഡ്‌ജ് സമ്പാദിക്കുന്നയാളുടെ ഇമെയിൽ വിലാസം വെളിപ്പെടുത്താതെ തന്നെ സ്ഥിരീകരിക്കാൻ ബാക്ക്‌പാക്ക് സേവനങ്ങളെ അനുവദിക്കുന്നു. ഈ ക്രമീകരണം അക്കങ്ങളും അക്ഷരങ്ങളും മാത്രമേ ഉപയോഗിക്കാവൂ.

ശ്രദ്ധിക്കുക: സ്വീകർത്താവിന്റെ സ്ഥിരീകരണ ആവശ്യങ്ങൾക്കായി, നിങ്ങൾ ബാഡ്ജുകൾ ഇഷ്യൂ ചെയ്യാൻ തുടങ്ങിയാൽ ഈ ക്രമീകരണം മാറ്റുന്നത് ഒഴിവാക്കുക.';
$string['badgesdisabled'] = 'ഈ സൈറ്റിൽ ബാഡ്ജുകൾ പ്രവർത്തനക്ഷമമാക്കിയിട്ടില്ല.';
$string['badgesearned'] = 'നേടിയ ബാഡ്‌ജുകളുടെ എണ്ണം: {$a}';
$string['description'] = 'വിവരണം';
