<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ml', version '4.4'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'മുകളിൽ പറഞ്ഞവയുമായി പൊരുത്തപ്പെടുന്ന ഏത് പേജും';
$string['appearsinsubcontexts'] = 'ഉപ സന്ദർഭങ്ങളിൽ ദൃശ്യമാകുന്നു';
$string['assignrolesinblock'] = '{$a} ബ്ലോക്കിൽ റോളുകൾ നൽകുക';
$string['blocksdrawertoggle'] = 'ബ്ലോക്ക് ഡ്രോയർ മറയ്ക്കുക/കാണിക്കുക';
$string['blocksettings'] = 'ക്രമീകരണങ്ങൾ തടയുക';
$string['bracketfirst'] = '{$a} (first)';
$string['bracketlast'] = '{$a} (last)';
$string['configureblock'] = '{$a} ബ്ലോക്ക് കോൺഫിഗർ ചെയ്യുക';
$string['contexts'] = 'പേജ് സന്ദർഭങ്ങൾ';
$string['contexts_help'] = 'ഈ ബ്ലോക്ക് യഥാർത്ഥ ബ്ലോക്ക് ലൊക്കേഷനിൽ പ്രദർശിപ്പിക്കാൻ കഴിയുന്ന കൂടുതൽ നിർദ്ദിഷ്ട തരത്തിലുള്ള പേജുകളാണ് സന്ദർഭങ്ങൾ. യഥാർത്ഥ ബ്ലോക്ക് ലൊക്കേഷനും നിങ്ങളുടെ നിലവിലെ സ്ഥാനവും അനുസരിച്ച് നിങ്ങൾക്ക് ഇവിടെ വ്യത്യസ്ത ഓപ്ഷനുകൾ ഉണ്ടാകും. ഉദാഹരണത്തിന്, കോഴ്‌സിലേക്ക് ബ്ലോക്ക് ചേർത്തുകൊണ്ട് (എല്ലാ ഉപപേജുകളിലും ഇത് ദൃശ്യമാക്കുന്നു), തുടർന്ന് ഒരു ഫോറത്തിൽ പോയി ഡിസ്പ്ലേ പരിമിതപ്പെടുത്തുന്നതിന് ബ്ലോക്ക് ക്രമീകരണങ്ങൾ വീണ്ടും എഡിറ്റ് ചെയ്യുന്നതിലൂടെ നിങ്ങൾക്ക് ഒരു കോഴ്‌സിലെ ഫോറം പേജുകളിൽ മാത്രം ദൃശ്യമാകുന്നത് തടയാനാകും. ഫോറം പേജുകൾ മാത്രം.';
$string['createdat'] = 'യഥാർത്ഥ ബ്ലോക്ക് സ്ഥാനം';
$string['createdat_help'] = 'ബ്ലോക്ക് സൃഷ്ടിച്ച യഥാർത്ഥ സ്ഥലം. ബ്ലോക്ക് ക്രമീകരണങ്ങൾ യഥാർത്ഥ ലൊക്കേഷനിൽ മറ്റ് ലൊക്കേഷനുകളിൽ (സന്ദർഭങ്ങൾ) ദൃശ്യമാകാൻ ഇടയാക്കിയേക്കാം. ഉദാഹരണത്തിന്, ഒരു കോഴ്‌സ് പേജിൽ സൃഷ്‌ടിച്ച ഒരു ബ്ലോക്ക് ആ കോഴ്‌സിനുള്ളിലെ പ്രവർത്തനങ്ങളിൽ പ്രദർശിപ്പിക്കാം. സൈറ്റ് ഹോമിൽ സൃഷ്ടിച്ച ഒരു ബ്ലോക്ക് സൈറ്റിലുടനീളം പ്രദർശിപ്പിക്കാൻ കഴിയും.';
$string['defaultregion'] = 'സ്ഥിരസ്ഥിതി മേഖല';
$string['defaultregion_help'] = 'ബ്ലോക്കുകൾ പ്രദർശിപ്പിച്ചിരിക്കുന്ന ഒന്നോ അതിലധികമോ പേരുള്ള ബ്ലോക്ക് പ്രദേശങ്ങളെ തീമുകൾ നിർവ്വചിച്ചേക്കാം. ഡിഫോൾട്ടായി ഈ ബ്ലോക്ക് ദൃശ്യമാകാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്ന ഇവയിൽ ഏതൊക്കെയാണ് ഈ ക്രമീകരണം നിർവചിക്കുന്നത്. ആവശ്യമെങ്കിൽ പ്രദേശം നിർദ്ദിഷ്ട പേജുകളിൽ അസാധുവാക്കപ്പെട്ടേക്കാം.';
$string['defaultweight'] = 'ഡിഫോൾട്ട് ഭാരം';
$string['defaultweight_help'] = 'ഡിഫോൾട്ട് വെയ്റ്റ്, തിരഞ്ഞെടുത്ത മേഖലയിൽ, മുകളിലോ താഴെയോ എവിടെയാണ് ബ്ലോക്ക് ദൃശ്യമാകേണ്ടത് എന്ന് തിരഞ്ഞെടുക്കാൻ നിങ്ങളെ അനുവദിക്കുന്നു. ആ മേഖലയിലെ എല്ലാ ബ്ലോക്കുകളിൽ നിന്നും അന്തിമ ലൊക്കേഷൻ കണക്കാക്കുന്നു (ഉദാഹരണത്തിന്, യഥാർത്ഥത്തിൽ ഒരു ബ്ലോക്ക് മാത്രമേ മുകളിൽ ഉണ്ടാകൂ). ആവശ്യമെങ്കിൽ ഈ മൂല്യം നിർദ്ദിഷ്ട പേജുകളിൽ അസാധുവാക്കാവുന്നതാണ്.';
$string['deleteblock'] = '{$a} ബ്ലോക്ക് ഇല്ലാതാക്കുക';
$string['deleteblockcheck'] = '{$a} എന്ന് പേരിട്ടിരിക്കുന്ന ഈ ബ്ലോക്ക് ഇല്ലാതാക്കണമെന്ന് തീർച്ചയാണോ?';
$string['deleteblockinprogress'] = 'ഈ പേജിൽ നിന്ന് നിലവിൽ ബ്ലോക്ക് {$a} നീക്കം ചെയ്യുന്നു.';
$string['deleteblockwarning'] = '<p>മറ്റെവിടെയെങ്കിലും ദൃശ്യമാകുന്ന ഒരു ബ്ലോക്ക് നിങ്ങൾ ഇല്ലാതാക്കാൻ പോകുകയാണ്.</p><p>ഒറിജിനൽ ബ്ലോക്ക് ലൊക്കേഷൻ: {$a->location}<br />പേജ് തരങ്ങളിൽ പ്രദർശിപ്പിക്കുക: {$a->pagetype}</p><p> p><p>തുടരണമെന്ന് തീർച്ചയാണോ?</p>';
$string['deletecheck'] = '{$a} ബ്ലോക്ക് ഇല്ലാതാക്കണോ?';
$string['deletecheck_modal'] = 'ബ്ലോക്ക് ഇല്ലാതാക്കണോ?';
$string['hideblock'] = '{$a} ബ്ലോക്ക് മറയ്ക്കുക';
$string['hidepanel'] = 'പാനൽ മറയ്ക്കുക';
$string['moveblock'] = '{$a} ബ്ലോക്ക് നീക്കുക';
$string['moveblockafter'] = '{$a} ബ്ലോക്കിന് ശേഷം ബ്ലോക്ക് നീക്കുക';
$string['moveblockbefore'] = 'ബ്ലോക്ക് {$a} ബ്ലോക്കിന് മുമ്പിലേക്ക് നീക്കുക';
$string['moveblockinregion'] = 'ബ്ലോക്ക് {$a} മേഖലയിലേക്ക് നീക്കുക';
$string['movingthisblockcancel'] = 'ഈ ബ്ലോക്ക് നീക്കുന്നു ({$a})';
$string['myblocks'] = 'എന്റെ ബ്ലോക്കുകൾ';
$string['onthispage'] = 'ഈ പേജിൽ';
$string['pagetypes'] = 'പേജ് തരങ്ങൾ';
$string['pagetypewarning'] = 'മുമ്പ് വ്യക്തമാക്കിയ പേജ് തരം ഇനി തിരഞ്ഞെടുക്കാനാകില്ല. ചുവടെയുള്ള ഏറ്റവും അനുയോജ്യമായ പേജ് തരം തിരഞ്ഞെടുക്കുക.';
$string['privacy:metadata:userpref:dockedinstance'] = 'ഉപയോക്താവ് ഒരു ബ്ലോക്ക് ഡോക്ക് ചെയ്യുമ്പോൾ രേഖപ്പെടുത്തുന്നു';
$string['privacy:metadata:userpref:hiddenblock'] = 'ഉപയോക്താവ് തകർന്നപ്പോൾ/ഒരു ബ്ലോക്ക് മറച്ചപ്പോൾ രേഖപ്പെടുത്തുന്നു';
$string['privacy:request:blockisdocked'] = 'ബ്ലോക്ക് ഡോക്ക് ചെയ്തിട്ടുണ്ടോ എന്ന് സൂചിപ്പിക്കുന്നു';
$string['privacy:request:blockishidden'] = 'ബ്ലോക്ക് മറച്ചിട്ടുണ്ടോ/തകർച്ചയിലാണോ എന്ന് സൂചിപ്പിക്കുന്നു';
$string['region'] = 'പ്രദേശം';
$string['restrictpagetypes'] = 'പേജ് തരങ്ങളിൽ പ്രദർശിപ്പിക്കുക';
$string['showblock'] = '{$a} ബ്ലോക്ക് കാണിക്കുക';
$string['showoncontextandsubs'] = '\'{$a}\' എന്നതിലും അതിലെ എല്ലാ പേജുകളിലും പ്രദർശിപ്പിക്കുക';
$string['showoncontextonly'] = '\'{$a}\' എന്നതിൽ മാത്രം പ്രദർശിപ്പിക്കുക';
$string['showonentiresite'] = 'മുഴുവൻ സൈറ്റിലും പ്രദർശിപ്പിക്കുക';
$string['showonfrontpageandsubs'] = 'സൈറ്റ് ഹോമിലും സൈറ്റ് ഹോമിലേക്ക് ചേർത്ത ഏതെങ്കിലും പേജുകളിലും പ്രദർശിപ്പിക്കുക.';
$string['showonfrontpageonly'] = 'സൈറ്റ് ഹോമിൽ മാത്രം പ്രദർശിപ്പിക്കുക';
$string['subpages'] = 'പേജുകൾ തിരഞ്ഞെടുക്കുക';
$string['thisspecificpage'] = 'ഈ നിർദ്ദിഷ്ട പേജ്';
$string['visible'] = 'ദൃശ്യമാണ്';
$string['weight'] = 'ഭാരം';
$string['wherethisblockappears'] = 'ഈ ബ്ലോക്ക് എവിടെയാണ് ദൃശ്യമാകുന്നത്';
