<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ml', version '4.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'കലണ്ടര്‍';
$string['calendarheading'] = '{$a} കലണ്ടര്‍';
$string['category'] = 'വര്‍ഗ്ഗം';
$string['clickhide'] = 'ഒളിക്കാന്‍ ക്ലികുഃ';
$string['clickshow'] = 'കാണാന്‍ ക്ലികു ചെയ്യുകഃ';
$string['colcalendar'] = 'കലണ്ടര്‍';
$string['confirmeventdelete'] = 'ഇതു കളയണമെന്നു തീര്‍ചയാണോ ?';
$string['fri'] = 'വെ';
$string['friday'] = 'വെള്ളി';
$string['gotocalendar'] = 'കലണ്ടറില്‍ പോകൂ';
$string['mon'] = 'തി';
$string['monday'] = 'തിങ്കള്‍';
$string['monthnext'] = 'അടുത്ത മാസം';
$string['sat'] = 'ശ';
$string['saturday'] = 'ശനി';
$string['site'] = 'സൈറ്റ്‌';
$string['sun'] = 'ഞാ';
$string['sunday'] = 'ഞായര്‍';
$string['thu'] = 'വ്യാ';
$string['thursday'] = 'വ്യാഴം';
$string['today'] = 'ഇന്നു';
$string['tomorrow'] = 'നാളെ';
$string['tue'] = 'ചൊ';
$string['tuesday'] = 'ചൊവ്വാ';
$string['wed'] = 'ബു';
$string['wednesday'] = 'ബുധന്‍';
$string['yesterday'] = 'ഇന്നലെ';
