<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ml', version '4.4'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ഫോമിലേക്ക് {$a} ഫീൽഡ്(കൾ) ചേർക്കുക';
$string['advancedelement'] = 'വിപുലമായ ഘടകം';
$string['close'] = 'അടയ്ക്കുക';
$string['custom'] = 'കസ്റ്റം';
$string['day'] = 'ദിവസം';
$string['default'] = 'സ്ഥിരസ്ഥിതി';
$string['display'] = 'പ്രദർശിപ്പിക്കുക';
$string['err_alphanumeric'] = 'നിങ്ങൾ ഇവിടെ അക്ഷരങ്ങളോ അക്കങ്ങളോ മാത്രം നൽകണം.';
$string['err_email'] = 'നിങ്ങൾ സാധുവായ ഒരു ഇമെയിൽ വിലാസം ഇവിടെ നൽകണം.';
$string['err_lettersonly'] = 'ഇവിടെ അക്ഷരങ്ങൾ മാത്രം നൽകണം.';
$string['err_maxfiles'] = 'നിങ്ങൾ {$a} ഫയലുകളിൽ കൂടുതൽ ഇവിടെ അറ്റാച്ചുചെയ്യരുത്.';
$string['err_maxlength'] = 'നിങ്ങൾ ഇവിടെ {$a->format} അക്ഷരങ്ങളിൽ കൂടുതൽ നൽകേണ്ടതില്ല.';
$string['err_minlength'] = 'നിങ്ങൾ ഇവിടെ കുറഞ്ഞത് {$a->format} പ്രതീകങ്ങളെങ്കിലും നൽകണം.';
$string['err_nonzero'] = '0-ൽ ആരംഭിക്കാത്ത ഒരു നമ്പർ നിങ്ങൾ ഇവിടെ നൽകണം.';
$string['err_nopunctuation'] = 'നിങ്ങൾ ഇവിടെ വിരാമചിഹ്ന പ്രതീകങ്ങളൊന്നും നൽകേണ്ടതില്ല.';
$string['err_numeric'] = 'നിങ്ങൾ ഇവിടെ ഒരു നമ്പർ നൽകണം.';
$string['err_positiveint'] = 'നിങ്ങൾ 0-നേക്കാൾ വലിയ ഒരു സംഖ്യ നൽകണം.';
$string['err_rangelength'] = 'നിങ്ങൾ ഇവിടെ {$a->ഫോർമാറ്റിനും[0]} {$a->ഫോർമാറ്റിനും[1]} ഇടയിലുള്ള പ്രതീകങ്ങൾ നൽകണം.';
$string['err_required'] = 'നിങ്ങൾ ഇവിടെ ഒരു മൂല്യം നൽകണം.';
$string['err_wrappingwhitespace'] = 'മൂല്യം വൈറ്റ്‌സ്‌പെയ്‌സിൽ ആരംഭിക്കുകയോ അവസാനിക്കുകയോ ചെയ്യരുത്.';
$string['err_wrongfileextension'] = 'ചില ഫയലുകൾ ({$a->തെറ്റായ ഫയലുകൾ}) അപ്‌ലോഡ് ചെയ്യാൻ കഴിയില്ല. ഫയൽ തരങ്ങൾ {$a->allowlist} മാത്രമേ അനുവദിക്കൂ.';
$string['filesofthesetypes'] = 'അംഗീകരിച്ച ഫയൽ തരങ്ങൾ:';
$string['filetypesany'] = 'എല്ലാ ഫയൽ തരങ്ങളും';
$string['filetypesnotall'] = 'ഇവിടെ \'എല്ലാ ഫയൽ തരങ്ങളും\' തിരഞ്ഞെടുക്കാൻ അനുവാദമില്ല';
$string['filetypesnotallowed'] = 'ഈ ഫയൽ തരങ്ങൾ ഇവിടെ അനുവദനീയമല്ല: {$a}';
$string['filetypesothers'] = 'മറ്റ് ഫയലുകൾ';
$string['filetypesunknown'] = 'അജ്ഞാത ഫയൽ തരങ്ങൾ: {$a}';
$string['general'] = 'ജനറൽ';
$string['hideadvanced'] = 'വിപുലമായത് മറയ്ക്കുക';
$string['hour'] = 'മണിക്കൂർ';
$string['minute'] = 'മിനിറ്റ്';
$string['miscellaneoussettings'] = 'വിവിധ ക്രമീകരണങ്ങൾ';
$string['modstandardels'] = 'പൊതുവായ മൊഡ്യൂൾ ക്രമീകരണങ്ങൾ';
$string['month'] = 'മാസം';
$string['mustbeoverriden'] = '{$a} ക്ലാസിലെ abstract form_definition() രീതി അസാധുവാക്കണം, ദയവായി കോഡ് ശരിയാക്കുക.';
$string['newvaluefor'] = '{$a} എന്നതിനുള്ള പുതിയ മൂല്യം';
$string['nomethodforaddinghelpbutton'] = 'ഘടകം {$a->name} (ക്ലാസ് {$a->classname}) രൂപീകരിക്കുന്നതിന് സഹായ ബട്ടൺ ചേർക്കുന്നതിന് ഒരു രീതിയും ഇല്ല';
$string['nonexistentformelements'] = 'നിലവിലില്ലാത്ത ഫോം ഘടകങ്ങളിലേക്ക് സഹായ ബട്ടണുകൾ ചേർക്കാൻ ശ്രമിക്കുന്നു : {$a}';
$string['nopermissionform'] = 'ഈ ഫോം ആക്‌സസ് ചെയ്യാൻ നിങ്ങൾക്ക് അനുമതിയില്ല.';
$string['noselection'] = 'സെലക്ഷനില്ല';
$string['nosuggestions'] = 'നിർദ്ദേശങ്ങളൊന്നുമില്ല';
$string['novalue'] = 'ഒന്നും പ്രവേശിച്ചില്ല';
$string['novalueclicktoset'] = 'ടെക്സ്റ്റ് നൽകാൻ ക്ലിക്ക് ചെയ്യുക';
$string['optional'] = 'ഓപ്ഷണൽ';
$string['othersettings'] = 'മറ്റ് ക്രമീകരണങ്ങൾ';
$string['passwordunmaskedithint'] = 'പാസ്‌വേഡ് എഡിറ്റ് ചെയ്യുക';
$string['passwordunmaskinstructions'] = 'മാറ്റങ്ങൾ സംരക്ഷിക്കാൻ എന്റർ അമർത്തുക';
$string['passwordunmaskrevealhint'] = 'വെളിപ്പെടുത്തുക';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'ഫയൽ പിക്കർ ഘടകത്തിന്റെ അടുത്തിടെ തിരഞ്ഞെടുത്ത വ്യൂ മോഡ്.';
$string['privacy:preference:filemanager_recentviewmode'] = 'ഫയൽ പിക്കറിൽ ഫയലുകൾ പ്രദർശിപ്പിക്കുന്നതിനുള്ള നിങ്ങളുടെ മുൻഗണനാ മാർഗം ഇതാണ്: {$a}';
$string['requiredelement'] = 'ആവശ്യമായ ഫീൽഡ്';
$string['security'] = 'സുരക്ഷ';
$string['selectallornone'] = 'എല്ലാം തിരഞ്ഞെടുക്കുക/ഒന്നുമില്ല';
$string['selected'] = 'തിരഞ്ഞെടുത്തു';
$string['selecteditems'] = 'തിരഞ്ഞെടുത്ത ഇനങ്ങൾ:';
$string['showadvanced'] = 'വിപുലമായത് കാണിക്കുക';
$string['showless'] = 'കുറച്ചു കാണിക്കൂ...';
$string['showmore'] = 'കൂടുതൽ കാണിക്കുക...';
$string['somefieldsrequired'] = '{$a} എന്ന് അടയാളപ്പെടുത്തിയിരിക്കുന്ന ഈ ഫോമിൽ ആവശ്യമായ ഫീൽഡുകൾ ഉണ്ട്.';
$string['suggestions'] = 'നിർദ്ദേശങ്ങൾ';
$string['time'] = 'സമയം';
$string['timeunit'] = 'സമയ യൂണിറ്റ്';
$string['timing'] = 'സമയത്തിന്റെ';
$string['unmaskpassword'] = 'മുഖംമൂടി അഴിക്കുക';
$string['year'] = 'വർഷം';
