<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ml', version '4.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'ലഭ്യമായ പ്രാമാണീകരണ പ്ലഗിനുകൾ';
$string['allowaccountssameemail'] = 'ഒരേ ഇമെയിൽ ഉള്ള അക്കൗണ്ടുകൾ അനുവദിക്കുക';
$string['allowaccountssameemail_desc'] = 'പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഒന്നിലധികം ഉപയോക്തൃ അക്കൗണ്ടുകൾക്ക് ഒരേ ഇമെയിൽ വിലാസം പങ്കിടാനാകും. ഇത് സുരക്ഷാ അല്ലെങ്കിൽ സ്വകാര്യത പ്രശ്‌നങ്ങൾക്ക് കാരണമായേക്കാം, ഉദാഹരണത്തിന് പാസ്‌വേഡ് മാറ്റത്തിന്റെ സ്ഥിരീകരണ ഇമെയിൽ.';
$string['alternatelogin'] = 'നിങ്ങൾ ഇവിടെ ഒരു URL നൽകുകയാണെങ്കിൽ, അത് ഈ സൈറ്റിന്റെ ലോഗിൻ പേജായി ഉപയോഗിക്കും. ആക്ഷൻ പ്രോപ്പർട്ടി <strong>\'{$a}\'</strong> ആയി സജ്ജീകരിക്കുകയും <strong>ഉപയോക്തൃനാമം</strong>, <strong>പാസ്‌വേഡ്</strong> എന്നിവ നൽകുകയും ചെയ്യുന്ന ഒരു ഫോം പേജിൽ അടങ്ങിയിരിക്കണം.<br / >ഒരു തെറ്റായ URL നൽകാതിരിക്കാൻ ശ്രദ്ധിക്കുക, കാരണം നിങ്ങൾ ഈ സൈറ്റിൽ നിന്ന് സ്വയം ലോക്ക് ചെയ്തേക്കാം.<br />ഡിഫോൾട്ട് ലോഗിൻ പേജ് ഉപയോഗിക്കുന്നതിന് ഈ ക്രമീകരണം ശൂന്യമായി വിടുക.';
$string['alternateloginurl'] = 'ഇതര ലോഗിൻ URL';
$string['auth_changepasswordhelp'] = 'പാസ്‌വേഡ് മാറ്റാനുള്ള സഹായം';
$string['auth_changepasswordhelp_expl'] = '{$a} പാസ്‌വേഡ് നഷ്ടപ്പെട്ട ഉപയോക്താക്കൾക്ക് നഷ്ടപ്പെട്ട പാസ്‌വേഡ് സഹായം പ്രദർശിപ്പിക്കുക. <strong>പാസ്‌വേഡ് URL മാറ്റുക</strong> അല്ലെങ്കിൽ ഇന്റേണൽ മൂഡിൽ പാസ്‌വേഡ് മാറ്റത്തിന് പകരം ഇത് പ്രദർശിപ്പിക്കും.';
$string['auth_changepasswordurl'] = 'പാസ്‌വേഡ് URL മാറ്റുക';
$string['auth_changepasswordurl_expl'] = '{$a} പാസ്‌വേഡ് നഷ്‌ടപ്പെട്ട ഉപയോക്താക്കളെ അയയ്‌ക്കുന്നതിനുള്ള url വ്യക്തമാക്കുക. <strong>സാധാരണ പാസ്‌വേഡ് മാറ്റുക പേജ് ഉപയോഗിക്കുക</strong> <strong>ഇല്ല</strong> എന്ന് സജ്ജമാക്കുക.';
$string['auth_changingemailaddress'] = 'നിങ്ങൾ ഇമെയിൽ വിലാസം മാറ്റാൻ അഭ്യർത്ഥിച്ചു, {$a->oldemail} എന്നതിൽ നിന്ന് {$a->newemail} എന്നതിലേക്ക്. സുരക്ഷാ കാരണങ്ങളാൽ, പുതിയ വിലാസം നിങ്ങളുടേതാണെന്ന് സ്ഥിരീകരിക്കുന്നതിന് ഞങ്ങൾ നിങ്ങൾക്ക് ഒരു ഇമെയിൽ സന്ദേശം അയയ്ക്കുന്നു. ആ സന്ദേശത്തിൽ നിങ്ങൾക്ക് അയച്ച URL തുറന്നാലുടൻ നിങ്ങളുടെ ഇമെയിൽ വിലാസം അപ്ഡേറ്റ് ചെയ്യപ്പെടും.';
$string['auth_common_settings'] = 'പൊതുവായ ക്രമീകരണങ്ങൾ';
$string['auth_data_mapping'] = 'ഡാറ്റ മാപ്പിംഗ്';
$string['auth_fieldlock'] = 'ലോക്ക് മൂല്യം';
$string['auth_fieldlock_expl'] = '<p><b>ലോക്ക് മൂല്യം:</b> പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഫീൽഡ് നേരിട്ട് എഡിറ്റ് ചെയ്യുന്നതിൽ നിന്ന് മൂഡിൽ ഉപയോക്താക്കളെയും അഡ്മിൻമാരെയും തടയും. നിങ്ങൾ ഈ ഡാറ്റ ബാഹ്യ ഓത്ത് സിസ്റ്റത്തിൽ സൂക്ഷിക്കുകയാണെങ്കിൽ ഈ ഓപ്ഷൻ ഉപയോഗിക്കുക. </p>';
$string['auth_fieldlockfield'] = 'ലോക്ക് മൂല്യം ({$a})';
$string['auth_fieldlocks'] = 'ഉപയോക്തൃ ഫീൽഡുകൾ ലോക്ക് ചെയ്യുക';
$string['auth_fieldlocks_help'] = '<p>നിങ്ങൾക്ക് ഉപയോക്തൃ ഡാറ്റ ഫീൽഡുകൾ ലോക്ക് ചെയ്യാം. ഉപയോക്തൃ റെക്കോർഡുകൾ എഡിറ്റ് ചെയ്‌ത് അല്ലെങ്കിൽ \'അപ്‌ലോഡ് യൂസർ\' സൗകര്യം ഉപയോഗിച്ച് അപ്‌ലോഡ് ചെയ്‌ത് ഉപയോക്തൃ ഡാറ്റ മാനുവലായി അഡ്മിനിസ്ട്രേറ്റർമാർ പരിപാലിക്കുന്ന സൈറ്റുകൾക്ക് ഇത് ഉപയോഗപ്രദമാണ്. നിങ്ങൾ Moodle-ന് ആവശ്യമായ ഫീൽഡുകൾ ലോക്ക് ചെയ്യുകയാണെങ്കിൽ, ഉപയോക്തൃ അക്കൗണ്ടുകൾ സൃഷ്‌ടിക്കുമ്പോൾ ആ ഡാറ്റ നൽകുന്നുവെന്ന് ഉറപ്പാക്കുക അല്ലെങ്കിൽ അക്കൗണ്ടുകൾ ഉപയോഗശൂന്യമാകും.</p><p>ഇത് ഒഴിവാക്കാൻ ലോക്ക് മോഡ് \'ശൂന്യമാണെങ്കിൽ അൺലോക്ക് ചെയ്‌തു\' എന്ന് സജ്ജീകരിക്കുന്നത് പരിഗണിക്കുക. പ്രശ്നം.</p>';
$string['auth_fieldmapping'] = 'ഡാറ്റ മാപ്പിംഗ് ({$a})';
$string['auth_invalidnewemailkey'] = 'പിശക്: നിങ്ങൾ ഇമെയിൽ വിലാസത്തിന്റെ മാറ്റം സ്ഥിരീകരിക്കാൻ ശ്രമിക്കുകയാണെങ്കിൽ, ഞങ്ങൾ നിങ്ങൾക്ക് ഇമെയിൽ വഴി അയച്ച URL പകർത്തുന്നതിൽ നിങ്ങൾക്ക് തെറ്റ് സംഭവിച്ചിരിക്കാം. വിലാസം പകർത്തി വീണ്ടും ശ്രമിക്കുക.';
$string['auth_multiplehosts'] = 'ഒന്നിലധികം ഹോസ്റ്റുകൾ അല്ലെങ്കിൽ വിലാസങ്ങൾ വ്യക്തമാക്കാം (ഉദാ: host1.com;host2.com;host3.com) അല്ലെങ്കിൽ (ഉദാ. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'പ്രാമാണീകരണ രീതി {$a} കോൺഫിഗർ ചെയ്തിട്ടില്ല.';
$string['auth_outofnewemailupdateattempts'] = 'നിങ്ങളുടെ ഇമെയിൽ വിലാസം അപ്ഡേറ്റ് ചെയ്യാൻ അനുവദിച്ച ശ്രമങ്ങൾ തീർന്നു. നിങ്ങളുടെ അപ്‌ഡേറ്റ് അഭ്യർത്ഥന റദ്ദാക്കി.';
$string['auth_passwordisexpired'] = 'നിങ്ങളുടെ പാസ്‌വേഡ് കാലഹരണപ്പെട്ടു. ദയവായി അത് ഇപ്പോൾ മാറ്റുക.';
$string['auth_passwordwillexpire'] = 'നിങ്ങളുടെ പാസ്‌വേഡ് {$a} ദിവസത്തിനുള്ളിൽ കാലഹരണപ്പെടും. നിങ്ങളുടെ പാസ്‌വേഡ് ഇപ്പോൾ മാറ്റണോ?';
$string['auth_remove_delete'] = 'ആന്തരികമായി പൂർണ്ണമായി ഇല്ലാതാക്കുക';
$string['auth_remove_keep'] = 'ആന്തരികമായി സൂക്ഷിക്കുക';
$string['auth_remove_suspend'] = 'ആന്തരികമായി സസ്പെൻഡ് ചെയ്യുക';
$string['auth_remove_user'] = 'ബാഹ്യ ഉറവിടത്തിൽ നിന്ന് ഉപയോക്താവിനെ നീക്കം ചെയ്യുമ്പോൾ മാസ് സിൻക്രൊണൈസേഷൻ സമയത്ത് ആന്തരിക ഉപയോക്തൃ അക്കൗണ്ട് ഉപയോഗിച്ച് എന്തുചെയ്യണമെന്ന് വ്യക്തമാക്കുക. സസ്പെൻഡ് ചെയ്ത ഉപയോക്താക്കൾ ബാഹ്യ ഉറവിടത്തിൽ വീണ്ടും പ്രത്യക്ഷപ്പെടുകയാണെങ്കിൽ മാത്രമേ സ്വയമേവ പുനഃസ്ഥാപിക്കപ്പെടുകയുള്ളൂ.';
$string['auth_remove_user_key'] = 'എക്‌സ്‌റ്റ് യൂസർ നീക്കം ചെയ്‌തു';
$string['auth_sync_script'] = 'ഉപയോക്തൃ അക്കൗണ്ട് സമന്വയം';
$string['auth_sync_suspended'] = 'പ്രവർത്തനക്ഷമമാക്കിയാൽ, പ്രാദേശിക ഉപയോക്തൃ അക്കൗണ്ടിന്റെ സസ്പെൻഷൻ നില അപ്ഡേറ്റ് ചെയ്യാൻ സസ്പെൻഡ് ചെയ്ത ആട്രിബ്യൂട്ട് ഉപയോഗിക്കും.';
$string['auth_sync_suspended_key'] = 'പ്രാദേശിക ഉപയോക്തൃ സസ്പെൻഷൻ നില സമന്വയിപ്പിക്കുക';
$string['auth_updatelocal'] = 'പ്രാദേശികമായി അപ്ഡേറ്റ് ചെയ്യുക';
$string['auth_updatelocal_expl'] = '<p><b>ലോക്കൽ അപ്‌ഡേറ്റ് ചെയ്യുക:</b> പ്രാപ്‌തമാക്കിയാൽ, ഉപയോക്താവ് ലോഗിൻ ചെയ്യുമ്പോഴോ ഒരു ഉപയോക്തൃ സമന്വയം ഉണ്ടാകുമ്പോഴോ ഫീൽഡ് (ബാഹ്യ ഓഥിൽ നിന്ന്) അപ്‌ഡേറ്റ് ചെയ്യും. പ്രാദേശികമായി അപ്ഡേറ്റ് ചെയ്യാൻ സജ്ജമാക്കിയ ഫീൽഡുകൾ ലോക്ക് ചെയ്യണം.</p>';
$string['auth_updatelocalfield'] = 'ലോക്കൽ അപ്ഡേറ്റ് ചെയ്യുക ({$a})';
$string['auth_updateremote'] = 'ബാഹ്യമായി അപ്ഡേറ്റ് ചെയ്യുക';
$string['auth_updateremote_expl'] = '<p><b>പുറമേ അപ്ഡേറ്റ് ചെയ്യുക:</b> പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഉപയോക്തൃ റെക്കോർഡ് അപ്ഡേറ്റ് ചെയ്യുമ്പോൾ ബാഹ്യ ഓത്ത് അപ്ഡേറ്റ് ചെയ്യും. എഡിറ്റുകൾ അനുവദിക്കുന്നതിന് ഫീൽഡുകൾ അൺലോക്ക് ചെയ്യണം.</p>';
$string['auth_updateremote_ldap'] = '<p><b>ശ്രദ്ധിക്കുക:</b> ബാഹ്യ LDAP ഡാറ്റ അപ്‌ഡേറ്റുചെയ്യുന്നതിന്, എല്ലാ ഉപയോക്തൃ റെക്കോർഡുകളിലേക്കും എഡിറ്റിംഗ് പ്രത്യേകാവകാശങ്ങളുള്ള ഒരു ബൈൻഡ്-ഉപയോക്താവിന് binddn, bindpw എന്നിവ സജ്ജീകരിക്കേണ്ടതുണ്ട്. ഇത് നിലവിൽ ഒന്നിലധികം മൂല്യമുള്ള ആട്രിബ്യൂട്ടുകൾ സംരക്ഷിക്കുന്നില്ല, അപ്‌ഡേറ്റിൽ അധിക മൂല്യങ്ങൾ നീക്കം ചെയ്യും. </p>';
$string['auth_updateremotefield'] = 'ബാഹ്യ ({$a}) അപ്‌ഡേറ്റ് ചെയ്യുക';
$string['auth_user_create'] = 'ഉപയോക്തൃ സൃഷ്‌ടി പ്രവർത്തനക്ഷമമാക്കുക';
$string['auth_user_creation'] = 'പുതിയ (അജ്ഞാത) ഉപയോക്താക്കൾക്ക് ബാഹ്യ പ്രാമാണീകരണ ഉറവിടത്തിൽ ഉപയോക്തൃ അക്കൗണ്ടുകൾ സൃഷ്ടിക്കാനും ഇമെയിൽ വഴി സ്ഥിരീകരിക്കാനും കഴിയും. നിങ്ങൾ ഇത് പ്രാപ്തമാക്കുകയാണെങ്കിൽ, ഉപയോക്തൃ സൃഷ്‌ടിക്കായി മൊഡ്യൂൾ-നിർദ്ദിഷ്ട ഓപ്‌ഷനുകളും കോൺഫിഗർ ചെയ്യാൻ ഓർമ്മിക്കുക.';
$string['auth_usernameexists'] = 'തിരഞ്ഞെടുത്ത ഉപയോക്തൃനാമം ഇതിനകം നിലവിലുണ്ട്. ദയവായി പുതിയൊരെണ്ണം തിരഞ്ഞെടുക്കുക.';
$string['auth_usernotexist'] = 'നിലവിലില്ലാത്ത ഉപയോക്താവിനെ അപ്‌ഡേറ്റ് ചെയ്യാൻ കഴിയില്ല: {$a}';
$string['authenticationoptions'] = 'പ്രാമാണീകരണ ഓപ്ഷനുകൾ';
$string['authinstructions'] = 'ലോഗിൻ പേജിൽ ഡിഫോൾട്ട് ലോഗിൻ നിർദ്ദേശങ്ങൾ പ്രദർശിപ്പിക്കുന്നതിന് ഇത് ശൂന്യമായി വിടുക. നിങ്ങൾക്ക് ഇഷ്‌ടാനുസൃത ലോഗിൻ നിർദ്ദേശങ്ങൾ നൽകണമെങ്കിൽ, അവ ഇവിടെ നൽകുക.';
$string['authloginviaemail'] = 'ഇമെയിൽ വഴി ലോഗിൻ ചെയ്യാൻ അനുവദിക്കുക';
$string['authloginviaemail_desc'] = 'സൈറ്റ് ലോഗിൻ ചെയ്യുന്നതിനായി ഉപയോക്തൃനാമവും ഇമെയിൽ വിലാസവും (അതുല്യമാണെങ്കിൽ) ഉപയോഗിക്കാൻ ഉപയോക്താക്കളെ അനുവദിക്കുക.';
$string['auto_add_remote_users'] = 'വിദൂര ഉപയോക്താക്കളെ സ്വയമേവ ചേർക്കുക';
$string['cannotmapfield'] = '"{$a->fieldname}" എന്ന ഫീൽഡ് മാപ്പ് ചെയ്യാൻ കഴിയില്ല, കാരണം അതിന്റെ ഹ്രസ്വ നാമം "{$a->shortname}" ദൈർഘ്യമേറിയതാണ്. ഇത് മാപ്പ് ചെയ്യാൻ അനുവദിക്കുന്നതിന്, നിങ്ങൾ ഹ്രസ്വ നാമം {$a->charlimit} പ്രതീകങ്ങളായി കുറയ്ക്കേണ്ടതുണ്ട്. <a href="{$a->link}">ഉപയോക്തൃ പ്രൊഫൈൽ ഫീൽഡുകൾ എഡിറ്റ് ചെയ്യുക</a>';
$string['changepassword'] = 'പാസ്‌വേഡ് URL മാറ്റുക';
$string['changepasswordhelp'] = 'നഷ്‌ടമായ പാസ്‌വേഡ് വീണ്ടെടുക്കൽ പേജിന്റെ URL, അത് ഉപയോക്താക്കൾക്ക് ഒരു ഇമെയിലിൽ അയയ്‌ക്കും. ആധികാരികത പൊതുവായ ക്രമീകരണങ്ങളിൽ മറന്നുപോയ പാസ്‌വേഡ് URL സജ്ജീകരിച്ചിട്ടുണ്ടെങ്കിൽ ഈ ക്രമീകരണത്തിന് ഒരു ഫലവും ഉണ്ടാകില്ലെന്ന് ശ്രദ്ധിക്കുക.';
$string['chooseauthmethod'] = 'ഒരു പ്രാമാണീകരണ രീതി തിരഞ്ഞെടുക്കുക';
$string['chooseauthmethod_help'] = 'ഉപയോക്താവ് ലോഗിൻ ചെയ്യുമ്പോൾ ഉപയോഗിക്കുന്ന പ്രാമാണീകരണ രീതി ഈ ക്രമീകരണം നിർണ്ണയിക്കുന്നു. പ്രാപ്തമാക്കിയ പ്രാമാണീകരണ പ്ലഗിനുകൾ മാത്രമേ തിരഞ്ഞെടുക്കാവൂ, അല്ലാത്തപക്ഷം ഉപയോക്താവിന് ഇനി ലോഗിൻ ചെയ്യാൻ കഴിയില്ല. ലോഗിൻ ചെയ്യുന്നതിൽ നിന്ന് ഉപയോക്താവിനെ തടയുന്നതിന്, "ലോഗിൻ ചെയ്യരുത്" തിരഞ്ഞെടുക്കുക.';
$string['createpassword'] = 'പാസ്‌വേഡ് സൃഷ്ടിച്ച് ഉപയോക്താവിനെ അറിയിക്കുക';
$string['createpasswordifneeded'] = 'ആവശ്യമെങ്കിൽ പാസ്‌വേഡ് സൃഷ്‌ടിച്ച് ഇമെയിൽ വഴി അയയ്ക്കുക';
$string['emailchangecancel'] = 'ഇമെയിൽ മാറ്റം റദ്ദാക്കുക';
$string['emailchangepending'] = 'മാറ്റാനുള്ള ശേഷിയില്ല. {$a->preference_newemail}-ൽ നിങ്ങൾക്ക് അയച്ച ലിങ്ക് തുറക്കുക.';
$string['emailnowexists'] = 'നിങ്ങളുടെ പ്രൊഫൈലിലേക്ക് നിങ്ങൾ അസൈൻ ചെയ്യാൻ ശ്രമിച്ച ഇമെയിൽ വിലാസം നിങ്ങളുടെ യഥാർത്ഥ അഭ്യർത്ഥനയ്ക്ക് ശേഷം മറ്റൊരാൾക്ക് നൽകിയിട്ടുണ്ട്. ഇമെയിൽ വിലാസം മാറ്റുന്നതിനുള്ള നിങ്ങളുടെ അഭ്യർത്ഥന ഇതിനാൽ റദ്ദാക്കിയിരിക്കുന്നു, എന്നാൽ നിങ്ങൾക്ക് മറ്റൊരു വിലാസം ഉപയോഗിച്ച് വീണ്ടും ശ്രമിക്കാവുന്നതാണ്.';
$string['emailupdate'] = 'ഇമെയിൽ വിലാസം അപ്ഡേറ്റ്';
$string['emailupdatemessage'] = 'പ്രിയ {$a->പൂർണ്ണനാമം},

{$a->site}-ലെ നിങ്ങളുടെ അക്കൗണ്ടിനായി ഇമെയിൽ വിലാസം മാറ്റാൻ നിങ്ങൾ അഭ്യർത്ഥിച്ചു. ഈ മാറ്റം സ്ഥിരീകരിക്കുന്നതിന്, ദയവായി ഇനിപ്പറയുന്ന വെബ് വിലാസത്തിലേക്ക് പോകുക:

{$a->url}

{$a->പിന്തുണ ഇമെയിൽ}';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> എന്ന ഉപയോക്താവിന്റെ ഇമെയിൽ വിലാസം <em>{$a->email}</em> എന്നതിലേക്ക് വിജയകരമായി അപ്‌ഡേറ്റ് ചെയ്‌തു.';
$string['emailupdatetitle'] = '{$a->site}-ലെ ഇമെയിൽ അപ്‌ഡേറ്റിന്റെ സ്ഥിരീകരണം';
$string['errormaxconsecutiveidentchars'] = 'പാസ്‌വേഡുകൾക്ക് പരമാവധി {$a} തുടർച്ചയായി സമാനമായ പ്രതീകങ്ങൾ ഉണ്ടായിരിക്കണം.';
$string['errorminpassworddigits'] = 'പാസ്‌വേഡുകൾക്ക് കുറഞ്ഞത് {$a} അക്കമെങ്കിലും ഉണ്ടായിരിക്കണം.';
$string['errorminpasswordlength'] = 'പാസ്‌വേഡുകൾക്ക് കുറഞ്ഞത് {$a} പ്രതീകങ്ങളെങ്കിലും ദൈർഘ്യമുണ്ടായിരിക്കണം.';
$string['errorminpasswordlower'] = 'പാസ്‌വേഡുകൾക്ക് കുറഞ്ഞത് {$a} ചെറിയക്ഷരം(ങ്ങൾ) ഉണ്ടായിരിക്കണം.';
$string['errorminpasswordnonalphanum'] = 'പാസ്‌വേഡിന് *, -, അല്ലെങ്കിൽ # പോലെയുള്ള {$a} പ്രത്യേക പ്രതീകങ്ങളെങ്കിലും ഉണ്ടായിരിക്കണം.';
$string['errorminpasswordupper'] = 'പാസ്‌വേഡുകൾക്ക് കുറഞ്ഞത് {$a} വലിയക്ഷരം(ങ്ങൾ) ഉണ്ടായിരിക്കണം.';
$string['errorpasswordreused'] = 'ഈ പാസ്‌വേഡ് മുമ്പ് ഉപയോഗിച്ചിട്ടുള്ളതിനാൽ വീണ്ടും ഉപയോഗിക്കാൻ അനുവാദമില്ല';
$string['errorpasswordupdate'] = 'പാസ്‌വേഡ് അപ്‌ഡേറ്റ് ചെയ്യുന്നതിൽ പിശക്, പാസ്‌വേഡ് മാറ്റിയില്ല';
$string['eventuserloggedin'] = 'ഉപയോക്താവ് ലോഗിൻ ചെയ്തു';
$string['eventuserloggedinas'] = 'ഉപയോക്താവ് മറ്റൊരു ഉപയോക്താവായി ലോഗിൻ ചെയ്തു';
$string['eventuserloginfailed'] = 'ഉപയോക്തൃ ലോഗിൻ പരാജയപ്പെട്ടു';
$string['forcechangepassword'] = 'നിർബന്ധിച്ച് പാസ്‌വേഡ് മാറ്റുക';
$string['forcechangepassword_help'] = 'Moodle-ലേക്ക് അടുത്ത ലോഗിൻ ചെയ്യുമ്പോൾ പാസ്‌വേഡ് മാറ്റാൻ ഉപയോക്താക്കളെ നിർബന്ധിക്കുക.';
$string['forcechangepasswordfirst_help'] = 'Moodle-ലേക്ക് അവരുടെ ആദ്യ ലോഗിൻ ചെയ്യുമ്പോൾ പാസ്‌വേഡ് മാറ്റാൻ ഉപയോക്താക്കളെ നിർബന്ധിക്കുക.';
$string['forgottenpassword'] = 'നിങ്ങൾ ഇവിടെ ഒരു URL നൽകുകയാണെങ്കിൽ, ഈ സൈറ്റിന്റെ നഷ്ടപ്പെട്ട പാസ്‌വേഡ് വീണ്ടെടുക്കൽ പേജായി അത് ഉപയോഗിക്കും. ഇത് പൂർണ്ണമായും Moodle-ന് പുറത്ത് പാസ്‌വേഡുകൾ കൈകാര്യം ചെയ്യുന്ന സൈറ്റുകൾക്കായി ഉദ്ദേശിച്ചുള്ളതാണ്. ഡിഫോൾട്ട് പാസ്‌വേഡ് വീണ്ടെടുക്കൽ ഉപയോഗിക്കുന്നതിന് ഇത് ശൂന്യമായി വിടുക.';
$string['forgottenpasswordurl'] = 'മറന്നുപോയ പാസ്‌വേഡ് URL';
$string['getrecaptchaapi'] = 'reCAPTCHA ഉപയോഗിക്കുന്നതിന് നിങ്ങൾക്ക് <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a> എന്നതിൽ നിന്ന് ഒരു API കീ ലഭിക്കണം.';
$string['guestloginbutton'] = 'അതിഥി ലോഗിൻ ബട്ടൺ';
$string['incorrectpleasetryagain'] = 'തെറ്റായ. ദയവായി വീണ്ടും ശ്രമിക്കുക.';
$string['infilefield'] = 'ഫയലിൽ ഫീൽഡ് ആവശ്യമാണ്';
$string['informminpassworddigits'] = 'കുറഞ്ഞത് {$a} അക്കം(കൾ)';
$string['informminpasswordlength'] = 'കുറഞ്ഞത് {$a} പ്രതീകങ്ങളെങ്കിലും';
$string['informminpasswordlower'] = 'കുറഞ്ഞത് {$a} ചെറിയക്ഷരം(ങ്ങൾ)';
$string['informminpasswordnonalphanum'] = '*, -, അല്ലെങ്കിൽ # പോലെയുള്ള {$a} പ്രത്യേക പ്രതീകങ്ങളെങ്കിലും';
$string['informminpasswordreuselimit'] = '{$a} മാറ്റങ്ങൾക്ക് ശേഷം പാസ്‌വേഡുകൾ വീണ്ടും ഉപയോഗിക്കാവുന്നതാണ്';
$string['informminpasswordupper'] = 'കുറഞ്ഞത് {$a} വലിയക്ഷരം(ങ്ങൾ)';
$string['informpasswordpolicy'] = 'പാസ്‌വേഡിന് {$a} ഉണ്ടായിരിക്കണം';
$string['instructions'] = 'നിർദ്ദേശങ്ങൾ';
$string['internal'] = 'ആന്തരികം';
$string['limitconcurrentlogins'] = 'ഒരേസമയം ലോഗിനുകൾ പരിമിതപ്പെടുത്തുക';
$string['limitconcurrentlogins_desc'] = 'പ്രവർത്തനക്ഷമമാക്കിയാൽ, ഓരോ ഉപയോക്താവിനും ഒരേസമയം ബ്രൗസർ ലോഗിനുകളുടെ എണ്ണം നിയന്ത്രിച്ചിരിക്കുന്നു. പരിധിയിൽ എത്തിയതിന് ശേഷം ഏറ്റവും പഴയ സെഷൻ അവസാനിപ്പിച്ചു, സേവ് ചെയ്യാത്ത എല്ലാ ജോലികളും ഉപയോക്താക്കൾക്ക് നഷ്‌ടമായേക്കാം എന്നത് ശ്രദ്ധിക്കുക. ഈ ക്രമീകരണം സിംഗിൾ സൈൻ-ഓൺ (SSO) പ്രാമാണീകരണ പ്ലഗിനുകൾക്ക് അനുയോജ്യമല്ല.';
$string['locked'] = 'പൂട്ടി';
$string['md5'] = 'MD5 ഹാഷ്';
$string['nopasswordchange'] = 'പാസ്‌വേഡ് മാറ്റാൻ കഴിയില്ല';
$string['nopasswordchangeforced'] = 'നിങ്ങളുടെ പാസ്‌വേഡ് മാറ്റാതെ നിങ്ങൾക്ക് മുന്നോട്ട് പോകാൻ കഴിയില്ല, എന്നിരുന്നാലും അത് മാറ്റാൻ ഒരു പേജും ലഭ്യമല്ല. നിങ്ങളുടെ മൂഡിൽ അഡ്മിനിസ്ട്രേറ്ററെ ബന്ധപ്പെടുക.';
$string['noprofileedit'] = 'പ്രൊഫൈൽ എഡിറ്റ് ചെയ്യാൻ കഴിയില്ല';
$string['ntlmsso_attempting'] = 'NTLM വഴി ഒറ്റ സൈൻ ഓൺ ചെയ്യാൻ ശ്രമിക്കുന്നു...';
$string['ntlmsso_failed'] = 'യാന്ത്രിക ലോഗിൻ പരാജയപ്പെട്ടു, സാധാരണ ലോഗിൻ പേജ് പരീക്ഷിക്കുക...';
$string['recaptcha_link'] = 'auth/email';
$string['update_never'] = 'ഒരിക്കലും പാടില്ല';
