<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ml', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ഗ്രേഡ് നേടുന്നു';
$string['achievingpassinggrade'] = 'പാസിംഗ് ഗ്രേഡ് നേടുന്നു';
$string['activities'] = 'പ്രവർത്തനങ്ങൾ';
$string['activitiescompleted'] = 'പ്രവർത്തനം പൂർത്തീകരണം';
$string['activitiescompletednote'] = 'ശ്രദ്ധിക്കുക: മുകളിലെ ലിസ്റ്റിൽ ഒരു പ്രവർത്തനം ദൃശ്യമാകുന്നതിന് പ്രവർത്തന പൂർത്തീകരണം സജ്ജീകരിച്ചിരിക്കണം.';
$string['activitieslabel'] = 'പ്രവർത്തനങ്ങൾ / വിഭവങ്ങൾ';
$string['activityaggregation'] = 'വ്യവസ്ഥ ആവശ്യമാണ്';
$string['activityaggregation_all'] = 'തിരഞ്ഞെടുത്ത എല്ലാ പ്രവർത്തനങ്ങളും പൂർത്തിയാക്കണം';
$string['activityaggregation_any'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും പ്രവർത്തനങ്ങൾ പൂർത്തിയാക്കണം';
$string['activitycompletion'] = 'പ്രവർത്തനം പൂർത്തീകരണം';
$string['activitycompletionupdated'] = 'മാറ്റങ്ങൾ സംരക്ഷിച്ചു';
$string['activitygradenotrequired'] = 'ഗ്രേഡ് ആവശ്യമില്ല';
$string['activitygradetopassnotset'] = 'ഈ ആക്‌റ്റിവിറ്റിക്ക് പാസ് സെറ്റ് ചെയ്യാനുള്ള സാധുവായ ഗ്രേഡ് ഇല്ല. പ്രവർത്തന ക്രമീകരണങ്ങളിലെ ഗ്രേഡ് വിഭാഗത്തിൽ ഇത് സജ്ജീകരിച്ചേക്കാം.';
$string['affectedactivities'] = 'മാറ്റങ്ങൾ ഇനിപ്പറയുന്ന <b>{$a}</b> പ്രവർത്തനങ്ങളെയോ ഉറവിടങ്ങളെയോ ബാധിക്കും:';
$string['aggregationmethod'] = 'അഗ്രഗേഷൻ രീതി';
$string['all'] = 'എല്ലാം';
$string['any'] = 'ഏതെങ്കിലും';
$string['approval'] = 'അംഗീകാരം';
$string['areyousureoverridecompletion'] = 'ഈ ഉപയോക്താവിനായി ഈ പ്രവർത്തനത്തിന്റെ നിലവിലെ പൂർത്തീകരണ നില അസാധുവാക്കാനും അത് "{$a}" എന്ന് അടയാളപ്പെടുത്താനും നിങ്ങൾ ആഗ്രഹിക്കുന്നുവെന്ന് തീർച്ചയാണോ?';
$string['badautocompletion'] = 'നിങ്ങൾ യാന്ത്രിക പൂർത്തീകരണം തിരഞ്ഞെടുക്കുമ്പോൾ, നിങ്ങൾ ഒരു ആവശ്യകതയെങ്കിലും (ചുവടെ) പ്രവർത്തനക്ഷമമാക്കണം.';
$string['badcompletiongradeitemnumber'] = '<b>{$a}</b> എന്നതിന് ആവശ്യമായ ഗ്രേഡ് പ്രവർത്തനക്ഷമമാക്കാൻ കഴിയില്ല കാരണം {$a} പ്രകാരം ഗ്രേഡിംഗ് പ്രവർത്തനക്ഷമമാക്കിയിട്ടില്ല.';
$string['bulkactivitycompletion'] = 'ബൾക്ക് എഡിറ്റ് പ്രവർത്തനം പൂർത്തീകരണം';
$string['bulkactivitydetail'] = 'നിങ്ങൾ ബൾക്ക് എഡിറ്റ് ചെയ്യാൻ ആഗ്രഹിക്കുന്ന പ്രവർത്തനങ്ങൾ തിരഞ്ഞെടുക്കുക.';
$string['bulkcompletiontracking'] = 'പൂർത്തിയാക്കൽ ട്രാക്കിംഗ്';
$string['bulkcompletiontracking_help'] = '<strong>ഒന്നുമില്ല:</strong> പ്രവർത്തനം പൂർത്തിയായതായി സൂചിപ്പിക്കരുത്

<strong>മാനുവൽ:</strong> വിദ്യാർത്ഥികൾക്ക് പ്രവർത്തനം പൂർത്തിയായതായി നേരിട്ട് അടയാളപ്പെടുത്താനാകും

<strong>നിബന്ധനകൾക്കൊപ്പം):</strong> വ്യവസ്ഥകൾ പാലിക്കുമ്പോൾ പ്രവർത്തനം പൂർത്തിയായതായി കാണിക്കുക';
$string['checkactivity'] = 'ആക്റ്റിവിറ്റി / റിസോഴ്സിനുള്ള ചെക്ക്ബോക്സ്: {$a}';
$string['checkall'] = 'എല്ലാ പ്രവർത്തനങ്ങളും ഉറവിടങ്ങളും പരിശോധിക്കുക അല്ലെങ്കിൽ അൺചെക്ക് ചെയ്യുക';
$string['checkallsection'] = 'ഇനിപ്പറയുന്ന വിഭാഗത്തിലെ എല്ലാ പ്രവർത്തനങ്ങളും ഉറവിടങ്ങളും പരിശോധിക്കുക അല്ലെങ്കിൽ അൺചെക്ക് ചെയ്യുക: {$a}';
$string['completeactivity'] = 'പ്രവർത്തനം പൂർത്തിയാക്കുക';
$string['completed'] = 'പൂർത്തിയാക്കി';
$string['completedunlocked'] = 'പൂർത്തീകരണ ഓപ്ഷനുകൾ അൺലോക്ക് ചെയ്തു';
$string['completedunlockedtext'] = 'നിങ്ങൾ മാറ്റങ്ങൾ സംരക്ഷിക്കുമ്പോൾ, എല്ലാ വിദ്യാർത്ഥികൾക്കുമുള്ള പൂർത്തീകരണ നില മായ്‌ക്കപ്പെടും. ഇതിനെക്കുറിച്ച് നിങ്ങളുടെ മനസ്സ് മാറുകയാണെങ്കിൽ, ഫോം സംരക്ഷിക്കരുത്.';
$string['completedwarning'] = 'പൂർത്തീകരണ ഓപ്ഷനുകൾ ലോക്ക് ചെയ്തു';
$string['completedwarningtext'] = 'ഈ പ്രവർത്തനം ഇതിനകം തന്നെ {$a} പങ്കാളിക്ക് (കൾ) പൂർത്തിയായതായി അടയാളപ്പെടുത്തി. പൂർത്തീകരണ ഓപ്‌ഷനുകൾ മാറ്റുന്നത് അവയുടെ പൂർത്തീകരണ നിലയെ ഇല്ലാതാക്കുകയും ആശയക്കുഴപ്പം ഉണ്ടാക്കുകയും ചെയ്യും. അങ്ങനെ ഓപ്ഷനുകൾ ലോക്ക് ചെയ്തു, അത്യാവശ്യമല്ലാതെ അൺലോക്ക് ചെയ്യാൻ പാടില്ല.';
$string['completion'] = 'പൂർത്തിയാക്കൽ ട്രാക്കിംഗ്';
$string['completion-alt-auto-enabled'] = 'വ്യവസ്ഥകൾ അനുസരിച്ച് ഈ ഇനം പൂർത്തിയായതായി സിസ്റ്റം അടയാളപ്പെടുത്തുന്നു: {$a}';
$string['completion-alt-auto-fail'] = 'പൂർത്തിയായി: {$a} (പാസ് ഗ്രേഡ് നേടിയില്ല)';
$string['completion-alt-auto-n'] = 'പൂർത്തിയായിട്ടില്ല: {$a}';
$string['completion-alt-auto-n-override'] = 'പൂർത്തിയായിട്ടില്ല: {$a->modname} ({$a->overrideuser} സജ്ജീകരിച്ചത്)';
$string['completion-alt-auto-pass'] = 'പൂർത്തിയാക്കി: {$a} (പാസ് ഗ്രേഡ് നേടി)';
$string['completion-alt-auto-y'] = 'പൂർത്തിയായി: {$a}';
$string['completion-alt-auto-y-override'] = 'പൂർത്തിയായി: {$a->modname} ({$a->overrideuser} സജ്ജീകരിച്ചത്)';
$string['completion_link'] = 'activity/completion';
